html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background: #fff url(/image/zero-bkg.jpg) top center repeat-x;
	color: #666;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
}
body,
td,
th,
input,
textarea,
select {
	font-size: 13px;
}
h1, .welcome {
	color: #222;
	font-family: 'Exo', Arial, Helvetica, Sans-Serif;
	margin: 0px 0px 20px 0px;
	font-size: 29px;
	font-weight: 700;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	line-height: 120%;
}
h2 {
	color: #333333;
	font-family: 'Exo', Arial, Helvetica, Sans-Serif;
	margin: 0px 0px 20px 0px;
	font-size: 24px;
	font-weight: normal;
	line-height: 140%;
}
h3 {
	color: #777777;
	font-family: 'Source Sans Pro', Arial, Helvetica, Sans-Serif;
	margin: 0px 0px 20px 0px;
	font-size: 22px;
	font-weight: normal;
	font-weight: 300;
	line-height: 140%;
}
h4 {
	color: #333;
	font-family: 'Source Sans Pro', Arial, Helvetica, Sans-Serif;
	margin: 0px 0px 5px 0px;
	font-size: 18px;
	font-weight: normal;
	font-weight: 700;
	line-height: 120%;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
hr {
	display: block; height: 1px;
    border: 0; border-top: 1px solid #f1f1f1;
    margin: 1em 0; padding: 0;
}
a,
a:visited,
a b {
	color: #888;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'],
input[type='button'],
input[type='password'],
input[type='submit'],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
input[type='text'],
input[type='password'],
textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: 'Source Sans Pro', Arial, Helvetica, Sans-Serif;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
label {
	cursor: pointer;
}
/* layout */
.container-site {

}
.container-header {
	width: 100%;
	margin: 0px auto;
	padding: 0px 0px;
	text-align: left;
}
.container-contain {
	width: auto;
	background: url(/image/zero-bike.png) left bottom no-repeat;
}
#container,
.container {
	width: 920px;
	padding: 30px;
	margin: 0px auto;
	background: transparent;
	text-align: left;
}
#container {
	background: url(/image/white40.png) repeat;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content,
#column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	margin: 0px auto;
	padding: 0px;
	position: relative;
	/*background: url(/image/logo.png) left center no-repeat;*/
	width: 980px;
	min-height: 171px;
}
#logo {
	margin: 56px 0px 0px 0px;
	padding: 0px;
	float: left;
}
#logo a,
#logo a img {
	display: inline-block;
}
#logo a img {
	width: 250px;
	height: 58px;
	margin-top: 12px;
}
#logo .logo-aus {
   	color: #fff;
    font-size: 25px;
    font-style: italic;
    font-weight: 300;
    left: 275px;
    line-height: 100%;
    position: absolute;
    top: 101px;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 116px;
	right: 0;
	z-index: 9;
	min-width: 300px;
	margin: 0px 135px 0px 0px;
}
#header #cart .heading {
	float: right;
	/*margin: 0px 135px 0px 0px;*/
	padding: 0px;
	margin: 0px;
	background: none;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	/*color: #333333;
	font-size: 15px;
	font-weight: bold;*/
	margin: 0px 5px -2px 0px;
	/*float: left;*/
	background: url(/image/icon-cart.png) center center no-repeat;
	width: 18px;
	height: 13px;
	display: inline-block;
}
#header #cart .heading a {
	background: #777;
	padding: 7px 15px;
	color: #FFF;
	border-bottom: 3px solid #656565;
	font-weight: 700;
	font-size: 13px;
	line-height: 100%;
	font-family: 'Exo', sans-serif;
}
#header #cart .heading a span {
	background: url('../image/arrow-down-white.png') 100% 50% no-repeat;
	padding-right: 15px;
	font-weight: 400;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border: 1px solid #EEEEEE;
	background: #FFF;
}
#header #cart.active .heading {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 11px 0px;
}
#header #cart.active .heading h4 {

}
#header #cart.active .heading a {

}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 55px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url(/image/button-search.png) center center no-repeat;
	width: 28px;
	height: 28px;
	/*border-right: 1px solid #CCCCCC;*/
	cursor: pointer;
}
#header #search input {
	background: #444;
	padding: 4px 2px 4px 33px;
	width: 262px;
	height: 21px;
	border: none;
	color: #ccc;
}
#header #welcome {
	position: absolute;
	top: 7px;
	right: 0px;
	z-index: 5;
	width: auto;
	text-align: right;
}
#header #welcome a {
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	padding: 0px 0px 0px 18px;
	color: #999;
}
#header #welcome a.login {
	background-image: url(/image/login-light.png);
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
	border-right: 1px solid #333;
}
#header #welcome a.register {
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
	border-right: 1px solid #333;
	background-image: url(/image/register-light.png);
}
#header #welcome a.logout {
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
	border-right: 1px solid #333;
	background-image: url(/image/logout-light.png);
}
#header #welcome a#wishlist-total {
	padding: 0px 10px 0px 18px;
	background-image: url(/image/icon-heart.png);
}
#header .links {
	position: absolute;
	right: 0px;
	top: 52px;
	line-height: 100%;
	padding-right: 10px;
	display: none;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
#header .header-btns {
	right: 0px;
	position: absolute;
	top: 109px;
}
#header .header-btns a {
	background: #444;
	padding: 10px 19px 10px 20px;
	color: #FFF;
	font-size: 13px;
	line-height: 100%;
	display: inline-block;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom: 3px solid #353535;
	margin: 0px;
	font-family: 'Exo', sans-serif;
}
/* Main Menu */
.menu-container {
	border-bottom: 3px solid #d5d5d5!important;
	/*-webkit-box-shadow: 0 1px 1px 0 #999999;
	box-shadow: 0 1px 1px 0 #999999;*/
	background: #ddd!important;
}
.main-menu {
	/*background: #888;*/
    line-height: 100%;
    margin: 0px auto;
    padding: 0px;
    width: 980px;
}
.main-menu ul {
    margin: 0px;
    padding: 0px;
	list-style: none;
}
.main-menu ul li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 8;
}
.main-menu ul li.social {
	float: right;
}
.main-menu ul li.social a {
	padding: 7px 0px 0px 10px;
}
.main-menu ul li.social a:hover {
	background: transparent;
	opacity: 0.5;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	transition: all 250ms linear;
}
.main-menu ul li a {
    background: none;
	color: #222;
    display: block;
    font-weight: 700;
    margin: 0;
    padding: 15px 15px;
	font-size: 13px;
	line-height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Exo', sans-serif;
}
.main-menu ul li a:hover,
.main-menu ul li a:active {
	background: #1A1A1A;
    color: #ffffff;
    -webkit-transition: background 300ms linear;
	-moz-transition: background 300ms linear;
	-ms-transition: background 300ms linear;
	-o-transition: background 300ms linear;
	transition: background 300ms linear;
}
/*.main-menu ul ul a:hover {
    background: #222222 !important;
    color: #FFFFFF !important;
}*/
.main-menu ul li:hover > ul {
    display: block;
	z-index:8;
}
.main-menu ul ul {
    background: #ffffff;
    display: none;
    left: 0px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 52px;
    width: 185px;
    z-index: 8;
	border: 1px solid #dddddd;
}
.main-menu ul ul li {
    float: none;
    margin: 0px;
    padding: 0px;
}
.main-menu ul li > ul li a {
    font-weight: normal;
	text-decoration: none;
	padding: 7px;
	margin: 0px;
	color: #777777;
}
.main-menu ul li > ul li a:hover,
.main-menu ul li > ul li a:active {
    font-weight: normal;
	background: #dddddd;
	color: #333333;
}
.main-menu ul ul ul {
    left: 181px;
    top: 0px;
}
/* Category Menu */
#menu {
	background: #eeeeee;
	border: 1px solid #dddddd;
	/* height: 37px; */
	margin-bottom: 15px;
	padding: 0px 0px;
	width: 100%;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	color: #333333;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	display: block;
	padding: 15px 15px 15px 15px;
	position: relative;
}
#menu > ul > li:hover > a,
#menu > ul > li > a:hover {
	color: #ffffff;
	background: #000000;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 21;
	border: 1px solid #dddddd;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a,
#menu > ul > li > div > ul > li > a {
	padding: 5px;
	color: #777777;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
	color: #ffffff !important;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.success,
.warning,
.attention,
.information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close,
.warning .close,
.attention .close,
.information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field,
select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a,
.list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	/*border-top: 1px solid #EEEEEE;*/
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #888;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #888;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button,
input.button,
.form-element input[type="submit"] {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 100%;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	background: #888;
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
	border: 0px;
}
/* a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
} */
a.button:hover,
input.button:hover,
.form-element input[type="submit"]:hover {
	background: #231f20;
	-webkit-transition: background 250ms linear;
	-moz-transition: background 250ms linear;
	-ms-transition: background 250ms linear;
	-o-transition: background 250ms linear;
	transition: background 250ms linear;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	/*border-bottom: 1px solid #DDDDDD;*/
}
.htabs a {
	/*border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;*/
	background: #666;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #333;
}
.tab-content {
	/*border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;*/
	padding: 10px 0px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	border-bottom: 1px solid #dddddd;
	padding: 0px 0px 15px 0px;
	font-family: 'Exo', Arial, Helvetica, Sans-Serif;
	font-size: 16px;
	font-weight: 800;
	line-height: 100%;
	color: #333;
	text-transform: uppercase;
}
.box .box-heading span {
	float: right;
}
.box .box-heading span a {

}
.box .box-heading span a:hover {

}
.box .box-content {
	background: #FFFFFF;
	padding: 15px 0px;
}
.mod-freebox1 .box-heading {
	text-align: center;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 167px;
	display: inline-block;
	vertical-align: top;
	margin: 10px 3px;
	background: #f5f5f5;
	padding: 10px;
	text-align: center;
}
/* Featured Module
.box-product > div.mod-feature {
	width: 212px;
} */
/* Bestsellers Module
.box-product > div.mod-bestseller {
	width: 212px;
} */
/* Specials Module
.box-product > div.mod-special {
	width: 212px;
} */
/* Latest Module
.box-product > div.mod-latest {
	width: 118px;
} */
/* Ebay Display Module
.box-product > div.mod-ebay {
	width: 212px;
} */
/* Related Products
.box-product > div.mod-related {
	width: 202px;
} */
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 5px;
}
.box-product .image img {
	/*padding: 4px;
	border: 1px solid #E7E7E7;*/
}
.box-product .name {
	margin-bottom: 5px;
}
.box-product .name a {
	font-weight: 700;
	text-decoration: none;
	display: block;
	font-size: 15px;
	line-height: 130%;
}
.box-product .price {
	display: block;
	/*font-weight: bold;*/
	color: #333333;
	margin-bottom: 5px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 5px;
}
/* box category */
ul.box-category,
ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #666;
	display: block;
}
ul.box-category > li > a:hover {
	color: #333;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-ms-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter,
ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	max-width: 100%;
	box-sizing: border-box;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 25%;
	text-indent: 0px;
	padding: 0px;
}
.category-list ul li {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px 5px 0px 0px;
}
.category-list ul li a {
	list-style: none;
	display: block;
	padding: 8px 5px;
	background: #F7F7F7;
	margin: 0px 0px 5px 0px;
}
/*Custom Category Elements*/
input.qty-input {
	width: 30px;
	padding: 4px;
	margin-right: 5px;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	/*border-bottom: 1px solid #EEEEEE;*/
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
	margin-top: -30px;
	width: 50%;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 30px;
	padding: 15px;
	background: #fafafa;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
/*Custom List style*/
.product-list .custom-list {
	overflow: auto;
	padding: 10px 15px;
	margin-bottom: 0px;
	background: #fafafa;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.product-list .custom-list + .custom-list {
	border-top: none;
}
.product-list .custom-list .cart {
	display: inline-block;
}
.product-list .custom-list .cart br {
	display: none;
}
.custom-list .nwa_list_title {
	margin-right: 5px;
}
.product-list .custom-list .price {
	display: inline-block;
	margin-right: 10px;
}
.product-list .right {
	float: right;
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #dddddd;
}
.product-list > div + div {
	padding-top: 30px;
}


.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	/*padding: 4px;
	border: 1px solid #E7E7E7;
	max-width: 80px;*/
	height: auto;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	line-height: 130%;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .description span {
	display: block;
	margin-bottom: 5px;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	margin-bottom: 5px;
	color: #333333;
	font-size: 16px;
	line-height: 100%;
	font-weight: bold;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	line-height: 100%;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .price-rrp {
	font-size: 12px;
	line-height: 100%;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}

.product-list .wishlist,
.product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 28%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 5px 15px 5px;
	padding: 10px;
	background: #f5f5f5;
	text-align: center;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 5px;
}
.product-grid .image img {
	/*padding: 4px;
	border: 1px solid #E7E7E7;*/
}
.product-grid .name {
	margin-bottom: 5px;
}
.product-grid .name a {
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size: 15px;
	line-height: 130%;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 5px;
}
.product-grid .price {
	display: none;
	font-weight: bold;
	color: #333333;
	margin-bottom: 5px;
	font-size: 16px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .price .price-rrp {
	display: none;
}
.product-grid .cart {
	margin-bottom: 5px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 5px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: hidden;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 465px;
}
.product-info .image {
	/*border: 1px solid #E7E7E7;*/
	float: left;
	margin-bottom: 10px;
	/*padding: 10px;*/
	text-align: center;
}
.product-info .image a:hover {
	cursor: url(/image/search-hover.png), auto;
}
.product-info .model-no {
	display: block;
	clear: both;
	font-size: 15px;
	line-height: 100%;
}
.product-info .model-no span {
	font-weight: bold;
	color: #111;
}
.product-info .image-additional {
	width: 320px;
	margin-left: -5px;
	/*clear: both;*/
	overflow: hidden;
}
.product-info .image-additional img {
	/*border: 1px solid #E7E7E7;*/
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 5px;
	margin-bottom: 5px;
}
.product-info .description {
	/*border-top: 1px solid #E7E7E7;*/
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #888;
	font-weight: bold;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price-rrp {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
/*Product Acccessories Style*/
td.accessory-title {
	width: 70% !important;
}
td.accessory-price,
td.accessory-qty {
	width: 15%;
}
.product-info .cart div.quantity {
	display: inline-block;
}
.product-info .cart div.add {
    display: inline-block;
    margin: 0px;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 0px;
	margin-bottom: 20px;
	color: #4D4D4D;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	/*border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;*/
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px 0px;
	/*border-bottom: 1px solid #E7E7E7;*/
	line-height: 20px;
}
.product-info .review > div > span {
	color: #888;
	font-weight: bold;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td,
.attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	/*text-align: right;*/
	width: 20%;
}
.attribute td {
	padding: 7px 10px;
	color: #4D4D4D;
	/*text-align: center;*/
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td,
.compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name,
.wishlist-info thead .model,
.wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity,
.wishlist-info thead .price,
.wishlist-info thead .total,
.wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name,
.wishlist-info tbody .model,
.wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity,
.wishlist-info tbody .price,
.wishlist-info tbody .total,
.wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content,
.login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name,
.cart-info thead .model,
.cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price,
.cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name,
.cart-info tbody .model,
.cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'],
.cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price,
.cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name,
.checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity,
.checkout-product thead .price,
.checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name,
.checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity,
.checkout-product tbody .price,
.checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */
#footer-contain {
	display: block;
	width: 100%;
	background: #141414;
}
#footer {
	padding: 30px 0px;
	width: 920px;
	margin: 0px auto;
	color: #ffffff;
}
#footer h3 {
	font-size: 14px;
	color: #ffffff;
	font-family: 'Exo', sans-serif;
	font-weight: 700;
}
#footer .column {
	float: left;
	width: 20%;
	min-height: 100px;
}
#footer .column.newsletter ul {
	margin-left: 0px;
	padding-left: 0px;
	text-indent: none;
}
#footer .column.hide {
	display: none;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #aaa;
}
#footer .column a:hover {
	text-decoration: underline;
}
.footer-links {
	margin: 0px auto;
	padding: 10px 30px;
	width: 920px;
	/*background: #222222;*/
	color: #999;
	text-align: center;
}
#mywork-contain {
	width: 100%;
	background: #231f20;
}
span.MyWorkAustralia {
	/*text-align: left;
	float: left;*/
	padding-left: 12px;
}
span.MyWorkAustralia a {
	color: #fff;
}
span#powered {
	/*text-align: right;
	float: right;*/
	padding-right: 20px;
	border-right: 1px solid #444;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
/* Floats */
.clearfloat:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.clearfloat {
	display: block;
}
/*****************************
 Contact Form
*****************************/
.contact-form {
	width: 100%;
	line-height: 100%;
	display: inline-block;
}
.contact-form .required {
	color: #ff0000;
	font-size: 12px;
}
.form-element {
	width: 100%;
	margin: 0px 0px 20px 0px;
	display:inline-block;
}
.form-element:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Contact Form Elements */
.form-element label {
	/* float: left; */
	margin: 0px 0px 5px 0px;
	color: inherit;
	display: block;
	width: 80px;
	font-weight: bold;
}
/* .form-element.enquiry label {
	float: none;
} */
.form-element input[type="text"] {
	/* float: left; */
	padding: 9px;
}
.form-element textarea {
	width: 900px;
	line-height: 150%;
	height: 200px;
	padding: 9px;
}
/* Submit Elements */
.contact-form .confirm {
	color: #8ED334;
	font-size: 12px;
	background: #EAF7D9;
	border: 1px solid #BBDF8D;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.contact-form .error {
	color: #F45555;
	font-size: 12px;
	background: #FFD1D1;
	border: 1px solid #F8ACAC;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0;
}
/* Errors */
.formError.inline {
	display: block!important;
}
.formError.inline .formErrorContent {
	margin-top: 1px;
	padding: 5px 3%;
	width: 94%;
}
/*****************************
 Captcha
*****************************/
#recaptcha_widget {
	width: 100%;
}
#recaptcha_widget #recaptcha_image[style],
#recaptcha_widget #recaptcha_image img[style] {
	width: 100% !important;
	height: auto !important;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	padding: 10px 10px 10px 40px;
	width: auto;
	display: block;
	color: #666666;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 10px center;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {
	background-image: url(/image/captcha/captcha-audio-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	background-image: url(/image/captcha/captcha-download-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {
	background-color: #333333;
	color: #ffffff;
}
#recaptcha_widget #recaptcha_image {
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget span.recaptcha_only_if_image,
#recaptcha_widget span.recaptcha_only_if_audio {
	margin: 0px 0px 10px 0px;
	width: 100%;
	display: inline-block;
}
#recaptcha_widget input#recaptcha_response_field {
	margin: 0px 0px 10px 0px;
	width: 228px;
	display: inline-block;
}
#recaptcha_widget .captchaImgs-contain {
	width: 100%;
	display: inline-block;
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget .captchaImgs-contain span {
	width: 170px;
	float: left;
	line-height: 15px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs {
	width: 80px;
	float: left;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {
	margin: 0px 0px 0px 10px;
}
#recaptcha_widget .recaptcha_get,
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_help {
	width: 20px;
	height: 15px;
	float: left;
}
#recaptcha_widget .recaptcha_get a,
#recaptcha_widget .recaptcha_only_if_image a,
#recaptcha_widget .recaptcha_only_if_audio a,
#recaptcha_widget .recaptcha_help a {
	width: 20px;
	height: 15px;
	display: block;
	position: relative;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {
	display: block;
	visibility: visible;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	position: absolute;
	font-size: 10px;
	line-height: 10px;
	color: #ffffff;
	text-align: center;
	padding: 3px;
	background: #333333;
	top: -23px;
	left: 11px;
	margin-left: -26px;
	width: 50px;
	display: none;
	visibility: hidden;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	left: 8px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {
	top: -53px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {
	top: -43px;
}
/* Arrow */
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}
/*Custom Style*/
a.home-btn {
	width: 100%;
	display: block;
	padding: 10px 0px;
	text-align: center;
	font-size: 25px;
	color: #FFF;
	font-family: 'Exo', arial, helvetica, sans-serif;
	margin: -60px 0px 20px;
}
.column input[type="text"] {
	width: 96%;
	margin-bottom: 5px;
}
.column input.button {
	width: calc(96% + 8px);
}
